Generic MySQL version 5 tag. Please use a mysql-5.x tag instead. Also tag with mysql for search purposes.

There are still thousands of users in the world using older version of MySQL.

Such versions include GA release of MySQL 5.1

  • 5.1.30 being the first GA
  • Some are using 5.1 releases prior to 5.1.30 in production at their own risk
  • Some are using MySQL 5.0, 4.1 and 4.0 and even 3.23.58
history | excerpt history

Code Language (used for syntax highlighting): lang-sql